/** Shopify CDN: Minification failed

Line 153:0 Unexpected "<!--"
Line 155:4 Unexpected "-->"

**/
.section-image-with-text {
    position: relative;
}
.section-spacing.eco-educate-image-with-text {
  padding-top: 0;
  padding-bottom: 0;
}
.eco-educate-image-with-text .rimage-wrapper {
    padding-top: 155%;
}
.eco-educate-image-with-text .feature-header {
    font-weight: var(--weight-semi-bold);
    color: #C0A9CD;
    margin-bottom: 0;
}
.curve-wrapper {
    position: absolute;
    bottom: 12%;
    left: 0;
    right: 0;
    z-index: -1;
}
.curve-wrapper svg {
    width: 100%;
    height: 100%;
}
.eco-educate-image-with-text .section-spacing-sm {
    padding: 50px 0 0;
    align-items: flex-start;
}
.section-spacing.eco-educate-image-with-text:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 25%;
    z-index: -1;
    right: 0;
    background: var(--s-bg-color);
}
.eco-educate-image-with-text  .rte {
    color: #C0A9CD;
    font-weight: var(--weight-medium);
    font-size: 18px;
}
.eco-educate-phone-with-text .rimage-wrapper {
    padding-top: 130%;
}
.eco-educate-image-with-text .feature-header.align-left:after {
    display: none;
}
.btn-img-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
    margin-left: -10px;
    margin-right: -10px;
}
.btn-img-wrapper .btn-img {
    flex: 0 0 45%;
    padding: 0 10px;
}
.btn-img img {
    width: 100%;
    object-fit: cover;
}
.eco-educate-phone-with-text .rte {
    font-size: var(--h4);
    font-weight: var(--weight-semi-bold);
    color: #C0A9CD;
    font-style: italic;
}
.eco-educate-phone-with-text .rte strong {
    font-weight: var(--body-weight);
}
.eco-educate-phone-with-text {
    position: relative;
    padding-top: 0;
}
.eco-educate-phone-with-text .image-with-text .image-with-text__text .image-with-text__text__wrap {
  max-width: 420px;  
  margin-right: 0;
  padding-top: 60px;
}
.eco-educate-image-with-text .image-with-text .image-with-text__text .image-with-text__text__wrap {
    padding-top: 0;
}
.eco-educate-phone-with-text:before {
    content: '';
    position: absolute;
    top: 24%;
    left: 0;
    right: 0;
    bottom: 22%;
    background: var(--s-bg-color);
}
.mob-svg {
   display: none;
}
.btn-img a {
    display: inline-block;
}
.btn-img-wrapper svg {
    width: 100%;
    height: 100%;
}
.curve-wrapper svg .cls-1 {
    fill: #F9F7FA;
}
<!-- .image-with-text .image-with-text__image .image-with-text__image__inner .rimage-outer-wrapper {
    background-size: contain;
} -->
@media(min-width:992px) {
  .eco-educate-phone-with-text .padded-block-y {
    padding: 0;
  }
}
@media(max-width:1250px) {
  .section-spacing.eco-educate-image-with-text:before {
    bottom: 15%;
  }
  .curve-wrapper {
    bottom: 0%;
  }
}
@media(max-width:991px) {
  .eco-educate-image-with-text .padded-block-y {
    padding: 50px 7px;
  }
  .eco-educate-phone-with-text .padded-block-y {
    padding: 50px 7px;
  }
  .eco-educate-phone-with-text .rte br {
    display: none;
  }
  .eco-educate-phone-with-text:before {
    top: 20%;
    bottom: 20%;
  }
  .section-spacing.eco-educate-image-with-text:before {
    bottom: 10%;
  }
<!--   .image-with-text .image-with-text__image .image-with-text__image__inner .rimage-outer-wrapper {
    background-size: cover;
  } -->
  .eco-educate-phone-with-text .rimage-wrapper {
    padding-top: 160%;
  }
  .eco-educate-image-with-text .rimage-wrapper {
    padding-top: 210%;
}
}
@media(max-width:767px) {
 .eco-educate-image-with-text .image-with-text .image-with-text__text,
 .eco-educate-phone-with-text .image-with-text .image-with-text__text {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
 }
 .eco-educate-image-with-text .feature-header br {
    display: none;
 }
 .eco-educate-image-with-text .feature-header {
    text-align: center;
    margin-bottom: 5px;
 }
 .eco-educate-image-with-text .rte {
    text-align: center;
    font-size: var(--h6);
 }
 .btn-img-wrapper {
    justify-content: center;
 }
 .btn-img-wrapper .btn-img {
    flex: 0 0 40%;
 }
 .image-with-text__image__inner .rimage-outer-wrapper {
    display: none;
  }
 .eco-educate-image-with-text .mobile-image-wrapper {
    display: block;
 }
 .eco-educate-phone-with-text .rte {
    font-size: var(--h5);
 }
 .eco-educate-phone-with-text .image-with-text .image-with-text__text .image-with-text__text__wrap {
    max-width: 300px;
    margin-right: auto;
 }
 .eco-educate-phone-with-text:before {
   display: none;
 }
 .eco-educate-phone-with-text {
   background: var(--s-bg-color);
 }
 .desktop-svg {
   display: none;
 }
 .mob-svg {
   display: block;
 }
 .section-spacing.eco-educate-image-with-text:before {
    bottom: 34%;
 }
 .curve-wrapper {
    bottom: 24%;
 }
 .section-qrcode {
    display: none;
 }
 .eco-educate-image-with-text .rimage-wrapper {
    padding-top: 60%;
 }
 .eco-educate-phone-with-text .image-with-text__image__inner .rimage-outer-wrapper {
    background-size: cover;
 }
 .eco-educate-phone-with-text .rimage-wrapper {
    padding-top: 170%;
 }
 .eco-educate-image-with-text .image-with-text .image-with-text__text .image-with-text__text__wrap{
    padding-bottom : 0; 
 }
}

@media(max-width:575px) {
  .section-spacing.eco-educate-image-with-text:before {
      bottom: 32%;
  }
  .curve-wrapper {
      bottom: 27%;
  }
}
